#' Apartment Apps
#'
#' @description Apartment applications as used in ExamPA.net’s Practice Exam
#'
#' @docType data
#'
#' @usage apartment_apps
#'
#' @format data.frame, 1430 observations of 41 variables:
#' \describe{
#'   \item{applicants}{The total number of people who apply for a lease at that
#'         apartment building, including all apartment units.}
#'   \item{sale_price}{The sale price of each apartment unit.}
#'   \item{num_units}{The number of units in the apartment building.}
#'   \item{year_sold}{Year that apartment building was sold or remodeled.}
#'   \item{month_sold}{Month that apartment building was sold or remodeled.}
#'   \item{overall_qual}{Rates the overall material and finish of the building
#'         on a scale from 1 to 10 with 10 being the best and 1 being the worst.}
#'   \item{total_sq_feet}{Total square feet.}
#'   \item{gr_liv_area}{Above ground living area in square feet.}
#'   \item{tot_bathrooms}{The number of bathroom of each unit.}
#'   \item{lot_area}{Lot size in square feet.}
#'   \item{exter_qual}{Rates the external quality of the building
#'         on a scale from 1 to 10 with 10 being the best and 1 being the worst.}
#'   \item{full_bath}{The number of full-size bathroom in each unit.}
#'   \item{central_air}{Whether or not each unit has a central air conditioning
#'         system (1 = yes, 0 = no).}
#'   \item{garage_type_attchd}{1 = Attached garage.}
#'   \item{garage_type_basment}{1 = Basement garage.}
#'   \item{garage_type_builtIn}{1 = Build in garage.}
#'   \item{garage_type_detchd}{1 = Detached garage.}
#'   \item{garage_type_no_garage}{1 = No garage.}
#'   \item{NeighborhoodBrDale}{1 = Dale}
#'   \item{neighborhood_brk_side}{1 = Brookside.}
#'   \item{neighborhood_clear_cr}{1 = Clear Circle.}
#'   \item{neighborhood_collg_cr}{1 = College Circle.}
#'   \item{neighborhood_crawfor}{1 = Crawford.}
#'   \item{neighborhood_edwards}{1 = Edwards.}
#'   \item{neighborhood_gilbert}{1 = Gilbert.}
#'   \item{neighborhood_idottrr}{1 = DOTRR.}
#'   \item{neighborhood_meadowv}{1 = Meadow.}
#'   \item{neighborhood_mitchel}{1 = Mitchel.}
#'   \item{neighborhood_n_ames}{1 = North Ames}
#'   \item{neighborhood_n_ridge}{1 = North Ridge.}
#'   \item{neighborhood_n_ridge_hghts}{1 = North Ridge Heights.}
#'   \item{neighborhood_n_w_ames}{1 = North West Ames.}
#'   \item{neighborhood_old_town}{1 = Old Town.}
#'   \item{neighborhood_sawyer}{1 = Sawyer.}
#'   \item{neighborhood_sawyer_w}{1 = Sawyer West.}
#'   \item{neighborhood_somerst}{1 = Somer St.}
#'   \item{neighborhood_stone_br}{1 = Stone Bridge.}
#'   \item{neighborhood_swisu}{1 = SWISU.}
#'   \item{neighborhood_timber}{1 = Timber.}
#'   \item{neighborhood_veenker}{1 = Veenker.}
#'   \item{neighborhood_saleprice}{The mean sale price for all units in that
#'         neighborhood.}
#' }
#'
#' @keywords datasets
#'
#'
#'
"apartment_apps"
